Bug 1732792 - Disperse volume : data corruption with ftruncate data in 4+2 config
Summary: Disperse volume : data corruption with ftruncate data in 4+2 config
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: disperse
Version: rhgs-3.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: RHGS 3.5.0
Assignee: Ashish Pandey
QA Contact: nchilaka
URL:
Whiteboard:
Depends On: 1727081 1732772 1739424 1739449
Blocks: 1696809 1730914
TreeView+ depends on / blocked
 
Reported: 2019-07-24 11:35 UTC by Ashish Pandey
Modified: 2019-11-25 06:59 UTC (History)
10 users (show)

Fixed In Version: glusterfs-6.0-12
Doc Type: No Doc Update
Doc Text:
Clone Of: 1732772
Environment:
Last Closed: 2019-10-30 12:22:31 UTC
Target Upstream Version:
aspandey: needinfo-


Attachments (Terms of Use)
python script to test (7.27 KB, text/plain)
2019-08-20 10:12 UTC, nchilaka
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:3249 None None None 2019-10-30 12:22:54 UTC

Comment 8 nchilaka 2019-08-20 10:12:17 UTC
Created attachment 1606039 [details]
python script to test

Comment 11 errata-xmlrpc 2019-10-30 12:22:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:3249


Note You need to log in before you can comment on or make changes to this bug.